/*----------- main horiz menu ---------------*/

ul.horizMenu {
   position:relative;
   clear:both;
   width: 950px;
	height:43px;
	list-style: none;
	padding: 0;
	display: block;
   background:#D5D6D8 url(../img/orangeHorizBar.jpg) bottom no-repeat;
}

ul.horizMenu li {
	position:relative;
	display: inline;
	margin: 0; padding: 0;
}

ul.horizMenu li a {
	font-size:1.2em;
   font-weight:normal;
   
   color: #000;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.9px;
	height:41px;
	line-height:41px;
   padding:0 20px;
}
ul.horizMenu li.last span {
   display:none;
}
ul.horizMenu li a:hover, ul.horizMenu li.active a {
	color:#fff;
}
ul.horizMenu li.active a {
}
ul.horizMenu li a:hover {
}



/* ---- footer horiz menu ------ */

#footerContent ul.horizFooterMenu {
   display:block;
   text-align:center;
   padding:0px;
   margin:10px auto;
}
#footerContent ul.horizFooterMenu li{
   display:inline;
   list-style:none;
}
#footerContent ul.horizFooterMenu li a,  #footerContent .horizFooterMenu li a:visited {
   color:#fff;
   text-decoration: none;
   text-transform:uppercase;
   padding:0 15px;
   text-transform:none;
   font-size:.8em;
}
#footerContent ul.horizFooterMenu li a:hover, #footerContent a:hover {
   color:#ccc;
   text-decoration:underline;
}
#footerContent ul.horizFooterMenu li.last span {
   display:none;
}


ul.rollingMenu {
	float:left;
   margin: 0;
	padding: 0; 
	list-style: none;	
	font-size: 1.1em;
   border-left: 1px solid #ccc;
   border-right: 1px solid #fff;
}
ul.rollingMenu li{
	margin: 0; 
	padding: 0; 
	overflow: hidden; 
	float: left; 
	height:53px;
   border-left: 1px solid #fff;
   border-right: 1px solid #ccc;
   font-weight:bold;
   letter-spacing:0px;
}
ul.rollingMenu a, ul.rollingMenu span {
	padding: 0px;
   width:100%;
   text-align:center;
	float: left; 
	text-decoration: none; 
	color: #fff;
	text-transform: uppercase;
	clear: both;
	height: 53px;
	line-height: 53px;
	background: #1d1d1d; 
}
ul.rollingMenu a { }
ul.rollingMenu span {
	color: #989898;
   display: none;
}
ul.rollingMenu span{
	background: url(../img/a_bg3.gif) repeat-x left top;
}
ul.rollingMenu a{
	color: #989898;
	background: url(../img/a_bg3.gif) repeat-x left bottom;
}
li.active span {
	margin-top: -53px;
}
li#menuItem1214 { width:80px; }
li#menuItem1029 { width:110px; }
li#menuItem85 { width:110px; }
li#menuItem1205 { width:130px; }
li#menuItem1028 { width:95px; }
li#menuItem82 { width:100px; }
li#menuItem1207 { width:150px; }

li#countryChanger span, li#countryChanger a {
	background: url(../img/a_bg3.gif) repeat-x left bottom;
   padding:7px 0;
   height: 39px;
	line-height: 13px;
   width:110px;
   font-size:60%;
   text-transform:none;
}
